form {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding: 1.5rem;
}

.sides {
  display: flex;
  justify-content: space-around;
}

.left,
.right {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.tld {
  display: flex;
  gap: 10px;
}

@media (max-width: 600px) {
  .sides {
    flex-direction: column;
    gap: 2rem;
  }
  .tld {
    flex-direction: column;
  }
}
